/*--------------------------------------------------
			MEDIA QUERIES
---------------------------------------------------*/

/*---------------web---------------*/
@media only screen and (min-width: 801px) and (max-width: 1050px) {
.header, .content-wrapper { width: 714px; }
.grid.row3 li {width: 237px;}
.grid.row4 li {width: 177px;}
.grid.row5 li {width: 142px;}
.grid.row6 li {width: 118px;}
.wrapper-bianco .bolli .one-fourth .title{font-size: 20px;line-height: 24px;}
#primary-menu ul li a {font-size: 13px;padding: 40px 5px;}
#logo {width:200px;margin:14px 0;}
#wrapper-white-footer{background:#686868;}
#wrapper-white-footer p{width:90%;padding:12px 5%;padding-bottom:30px;}
.wrapper-bianco.home h1{font-size:25px;line-height: 28px;margin-bottom:5px;}
.wrapper-bianco.home h2{font-size: 18px;line-height: 22px;}
.wrapper-bianco.home h3{font-size: 30px;line-height: 34px;}
.wrapper-bianco.home p{font-size: 15px;line-height: 19px;}
.wrapper-blu.home h4{font-size: 24px;line-height: 28px;}
.wrapper-blu.home p{font-size: 24px;line-height: 28px;}
.wrapper-bianco .clienti .title,.wrapper-trasparente.pagine.contatti .box_social_icons h5{font-size: 25px;line-height: 30px;}
.wrapper-bianco .clienti p,.wrapper-trasparente.pagine.contatti .box_social_icons p{font-size: 22px;line-height: 24px;}
#wrapper-footer .one-third{min-height:320px;}
.wrapper-bianco.home .container_form .titolo strong{font-size: 20px;line-height: 24px;}
.wrapper-bianco.home h3{font-size: 24px;line-height: 28px;}
.wrapper-bianco.home .container_form{min-height:0px;padding-bottom:100px;}
.wrapper-bianco.home .legenda_form{background:white;min-height:0px;}
.wrapper-bianco.home .one-third{margin-right:0%;width: 100%;margin-bottom:20px;}
.wrapper-bianco.home .two-third{width: 100%;margin-right:0%;}
#wrapper-slider,#wrapper-header-pagine{margin-top:0px;}
#wrapper-header-pagine{margin-top:0px;height:277px;}
.wrapper-trasparente.pagine,.wrapper-trasparente.case-history {margin-top:-200px;}
.wrapper-trasparente.pagine.annuncio{margin-top:-240px;}
.wrapper-azzurro .main_title,.wrapper-blu .main_title,.wrapper-verde .main_title,.wrapper-giallo .main_title,.wrapper-arancio .main_title{width:75%;padding-left:25%;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li{width:60%;padding-left:40%;font-size: 20px;line-height: 24px;}
.wrapper-trasparente.pagine.contenuto-arancio ul.macroaree li{min-height:34px;padding:20px 0;width:75%;margin:0;padding-left:25%;font-size: 20px;line-height: 24px;}
.wrapper-arancio .boxettini .one-third p,.wrapper-blu .boxettini .one-third p,.wrapper-verde .boxettini .one-third p,.wrapper-giallo .boxettini .one-third p,.wrapper-azzurro .boxettini .one-third p{font-size: 20px;line-height: 24px;}
.wrapper-bianco.contenuto-arancio .trigger-button,.wrapper-bianco.contenuto-azzurro .trigger-button, .wrapper-bianco.contenuto-verde .trigger-button, .wrapper-bianco.contenuto-giallo .trigger-button, .wrapper-bianco.contenuto-blu .trigger-button{font-size:18px;line-height: 22px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li{margin:0 15px;}
.wrapper-trasparente.pagine .preview-annuncio .categoria span{top:-20px;left:10px;z-index:2;width:100px;height:100px;}
.wrapper-trasparente.pagine .preview-annuncio .categoria span.promozione{background-image:url(../images/icona_promozione_small.png);}
.wrapper-trasparente.pagine .preview-annuncio .categoria span.merchandising{background-image:url(../images/icona_merchandising_small.png);}
.wrapper-trasparente.pagine .preview-annuncio .categoria span.immagine{background-image:url(../images/icona_immagine_small.png);}
.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto,.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto:visited{padding:5px 10px;padding-top:20px;margin-top:10px;font-size: 14px;line-height: 16px;}
.wrapper-trasparente.pagine .preview-annuncio span.data-pubblicazione{background:white;padding-left:0px;}
.wrapper-bianco.contenuto-azzurro .one-third.team img{width:90%;}
.wrapper-bianco.contenuto-azzurro .one-half ul li{width:90%;padding-left:10%;}
.wrapper-trasparente.case-history .related-case-history .one-fourth{width:48%;}
.wrapper-trasparente.pagine .blog  .blog-sidebar{margin-top:176px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive h3,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments h3,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries h3{font-size: 16px;line-height: 20px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li{padding-top:10px;padding-bottom:5px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a:visited,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li{font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li span.post-date{font-size: 13px;line-height: 15px;}
.wrapper-trasparente.pagine .blog .article-extract h2,.wrapper-trasparente.pagine .blog .article-extract h1{font-size: 35px;line-height: 40px;}
.wrapper-trasparente.pagine .blog .article-extract .meta-data span{margin-top:3px;}
.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a,.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a:visited{font-size: 15px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar.single-article{margin-top:200px;}
.wrapper-trasparente.pagine .blog #comments h3{font-size: 20px;line-height: 25px;}
#wrapper-top #secondary-menu ul li a,#wrapper-top #secondary-menu ul li a:visited{padding:8px 6px;font-size: 13px;line-height:16px;border:0;}
.wrapper-bianco.contenuto-azzurro .one-third.team{min-height:450px;}
.wrapper-trasparente.pagine #promo-canon a.button,.wrapper-trasparente.pagine #promo-canon a.button:visited{width: 92%;position:relative;padding: 15px 4%;margin:10px 0%;}
.wrapper-trasparente.pagine #promo-canon .one-third.listino p{font-size: 16px;line-height: 28px;}

}

/*---------------iPad portrait---------------*/
@media only screen and (min-width : 768px) and (max-width : 800px) {
.header, .content-wrapper { width: 714px; }
.grid.row3 li {width: 237px;}
.grid.row4 li {width: 177px;}
.grid.row5 li {width: 142px;}
.grid.row6 li {width: 118px;}
.wrapper-bianco .bolli .one-fourth .title{font-size: 20px;line-height: 24px;}
#primary-menu ul li a {font-size: 13px;padding: 40px 5px;}
#logo {width:200px;margin:14px 0;}
#wrapper-white-footer{background:#686868;}
#wrapper-white-footer p{width:90%;padding:12px 5%;padding-bottom:30px;}
.wrapper-bianco.home h1{text-align:left;font-size:25px;line-height: 28px;margin-bottom:5px;}
.wrapper-bianco.home h2{text-align:left;font-size: 18px;line-height: 22px;}
.wrapper-bianco.home h3{text-align:left;font-size: 30px;line-height: 34px;}
.wrapper-bianco.home p{text-align:left;font-size: 15px;line-height: 19px;}
.wrapper-bianco.home .alignCenter img{display:none;}
.wrapper-blu.home h4{font-size: 24px;line-height: 28px;}
.wrapper-blu.home p{font-size: 24px;line-height: 28px;}
.wrapper-bianco .clienti .title,.wrapper-trasparente.pagine.contatti .box_social_icons h5{font-size: 25px;line-height: 30px;}
.wrapper-bianco .clienti p,.wrapper-trasparente.pagine.contatti .box_social_icons p{font-size: 22px;line-height: 24px;}
#wrapper-footer .one-third{min-height:320px;}
.wrapper-bianco.home .container_form{min-height:670px;}
.wrapper-bianco.home .legenda_form{min-height:702px;background-image:url(../images/team_home_small.jpg);}
/*.wrapper-bianco.home .container_form{min-height:730px;}
.wrapper-bianco.home .legenda_form{min-height:754px;}*/
.wrapper-bianco.home .container_form .titolo strong{font-size: 20px;line-height: 24px;}
.wrapper-bianco.home h3{font-size: 24px;line-height: 28px;}
.wrapper-bianco.home .container_form{min-height:0px;padding-bottom:100px;}
.wrapper-bianco.home .legenda_form{background:white;min-height:0px;}
.wrapper-bianco.home .one-third{margin-right:0%;width: 100%;margin-bottom:20px;}
.wrapper-bianco.home .two-third{width: 100%;margin-right:0%;}
#wrapper-slider,#wrapper-header-pagine{margin-top:0px;}
.wrapper-trasparente.pagine,.wrapper-trasparente.case-history {margin-top:-100px;}
.wrapper-trasparente.pagine.annuncio{margin-top:-240px;}
#wrapper-header-pagine{margin-top:0px;height:277px;}
.wrapper-trasparente.pagine{margin-top:-200px;}
.wrapper-azzurro .main_title,.wrapper-blu .main_title,.wrapper-verde .main_title,.wrapper-giallo .main_title,.wrapper-arancio .main_title{width:75%;padding-left:25%;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li{width:60%;padding-left:40%;font-size: 20px;line-height: 24px;}
.wrapper-trasparente.pagine.contenuto-arancio ul.macroaree li{min-height:34px;padding:20px 0;width:75%;margin:0;padding-left:25%;font-size: 20px;line-height: 24px;}
.wrapper-arancio .boxettini .one-third p,.wrapper-blu .boxettini .one-third p,.wrapper-verde .boxettini .one-third p,.wrapper-giallo .boxettini .one-third p,.wrapper-azzurro .boxettini .one-third p{font-size: 20px;line-height: 24px;}
.wrapper-bianco.contenuto-arancio .trigger-button,.wrapper-bianco.contenuto-azzurro .trigger-button, .wrapper-bianco.contenuto-verde .trigger-button, .wrapper-bianco.contenuto-giallo .trigger-button, .wrapper-bianco.contenuto-blu .trigger-button {font-size:18px;line-height: 22px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li{margin:0 15px;}
.wrapper-trasparente.pagine .preview-annuncio .categoria span{top:-20px;left:10px;z-index:2;width:100px;height:100px;}
.wrapper-trasparente.pagine .preview-annuncio .categoria span.promozione{background-image:url(../images/icona_promozione_small.png);}
.wrapper-trasparente.pagine .preview-annuncio .categoria span.merchandising{background-image:url(../images/icona_merchandising_small.png);}
.wrapper-trasparente.pagine .preview-annuncio .categoria span.immagine{background-image:url(../images/icona_immagine_small.png);}
.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto,.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto:visited{padding:5px 10px;padding-top:20px;margin-top:10px;font-size: 14px;line-height: 16px;}
.wrapper-trasparente.pagine .preview-annuncio span.data-pubblicazione{background:white;padding-left:0px;}
.wrapper-bianco.contenuto-azzurro .one-half ul li{width:90%;padding-left:10%;}
.wrapper-trasparente.case-history .related-case-history .one-fourth{width:48%;}
.wrapper-trasparente.pagine .blog  .blog-sidebar{margin-top:176px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive h3,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments h3,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries h3{font-size: 16px;line-height: 20px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li{padding-top:10px;padding-bottom:5px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a:visited,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li{font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li span.post-date{font-size: 13px;line-height: 15px;}
.wrapper-trasparente.pagine .blog .article-extract h2,.wrapper-trasparente.pagine .blog .article-extract h1{font-size: 35px;line-height: 40px;}
.wrapper-trasparente.pagine .blog .article-extract .meta-data span{margin-top:3px;}
.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a,.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a:visited{font-size: 15px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar.single-article{margin-top:200px;}
.wrapper-trasparente.pagine .blog #comments h3{font-size: 20px;line-height: 25px;}
#wrapper-top #secondary-menu ul li a,#wrapper-top #secondary-menu ul li a:visited{padding:8px 6px;font-size: 13px;line-height:16px;border:0;}
.wrapper-bianco.contenuto-azzurro .one-third.team{min-height:450px;}
.wrapper-trasparente.pagine #promo-canon a.button,.wrapper-trasparente.pagine #promo-canon a.button:visited{width: 92%;position:relative;padding: 15px 4%;margin:10px 0%;}
.wrapper-trasparente.pagine #promo-canon .one-third.listino p{font-size: 16px;line-height: 28px;}

}

/*---------------iPhone landscape---------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
body { -webkit-text-size-adjust: none; }
.content-wrapper{ width: 380px; }
.wrapper-trasparente.pagine p#bottom_breadcrumbs{display:none;}
.header{ width: 100%;padding:0%; }
.one, .one-half, .two-third, .one-third, .one-fourth,.one-fifth,.wrapper-bianco .bolli .one-fourth,#wrapper-footer .one-third,.wrapper-bianco.home .one-third,.wrapper-bianco.home .two-third,.wrapper-trasparente .focus .one-third,.four-fifth,.wrapper-bianco.contenuto-azzurro .one-third.team,.wrapper-trasparente.pagine #promo-canon .one-third.listino{ float:left; position:relative; width: 100%;margin-right: 0; margin-bottom: 25px; }
.wrapper-bianco.home h1{text-align:left;font-size:25px;line-height: 28px;margin-bottom:5px;}
.wrapper-bianco.home h2{text-align:left;font-size: 18px;line-height: 22px;}
.wrapper-bianco.home h3{text-align:left;font-size: 30px;line-height: 34px;}
.wrapper-bianco.home p{text-align:left;font-size: 15px;line-height: 19px;}
.wrapper-bianco.home .alignCenter img{display:none;}
.wrapper-blu.home h4{font-size: 24px;line-height: 28px;}
.wrapper-blu.home p{font-size: 24px;line-height: 28px;}
.wrapper-bianco .bolli .one-fourth.servizio01,.wrapper-bianco .bolli .one-fourth.servizio02,.wrapper-bianco .bolli .one-fourth.servizio03{background:transparent;}
#wrapper-white-footer{background:#686868;}
#wrapper-white-footer p{width:90%;padding:12px 5%;padding-bottom:50px;}
#wrapper-white-footer p a#scrollTop,#wrapper-white-footer p a#scrollTop:visited{bottom:0;left:50%;margin-left:-20px;}
#wrapper-footer{background:#999999;}
#wrapper-footer .one-third{background:transparent;}
.wrapper-bianco .clienti .title,.wrapper-trasparente.pagine.contatti .box_social_icons h5{font-size: 25px;line-height: 30px;}
.wrapper-bianco .clienti p,.wrapper-trasparente.pagine.contatti .box_social_icons p{font-size: 22px;line-height: 24px;}
#primary-menu{float:left;position:relative;width:100%;margin:0;padding:0;background:#68a8de;}
#wrapper-menu{height:auto;}
#primary-menu ul{display:none;margin-bottom:1px;width:80%;margin:0 10%;}
#primary-menu ul li{width:100%;border-bottom:1px solid white;}
#primary-menu ul li:last-child{border:0}
#primary-menu ul li a {padding: 10px 0;	margin: 0;width:90%;padding:8px 5%;background:#68a8de; color:white;}
#primary-menu ul li a:hover {background:#003169;color:#ffffff; }
#primary-menu ul li.sfHover a {background:#68a8de;color:#ffffff; }
#primary-menu ul li a.current,#primary-menu ul li.current-menu-item a,#primary-menu ul li.current-menu-item a:visited ,#primary-menu ul li.current-menu-item a:hover{background:#003169;color:#ffffff;}
#primary-menu a#show_menu{display:block;}
#primary-menu ul ul {visibility:visible!important;display:block!important;position: relative!important;top: 0!important;left:0!important;width:100%!important;margin:0!important;  }
#primary-menu ul ul li{width:100%;margin:0;padding:0;border-top:1px solid white;}
#primary-menu ul ul li:last-child{border-top:1px solid white;}
#primary-menu ul ul li a ,#primary-menu ul ul li a:visited{padding: 10px 0;	margin: 0;width:85%;padding:8px 5%;padding-left:10%;background:#68a8de; color:white;}
#primary-menu ul ul li a:hover {background:#003169;color:#ffffff; }
#primary-menu ul li:hover ul li a { background:#68a8de;}
#primary-menu ul li:hover ul li a:hover {background:#003169;}
#primary-menu a#show_menu,#primary-menu a#show_menu:visited,#primary-menu a#show_menu:hover{background-position: 89% 0px;}
#logo {float:left;position:relative;text-align:center;width:100%;max-width:100%;margin:14px 0;padding:0;}
#logo img{width:100%;max-width:267px;height:auto;margin:0;float:none;}
#wrapper-footer .one-third{min-height:auto;}
#wrapper-top .content-wrapper{ width: 100%;padding:0%;}
#wrapper-top .social_icons{border:0;border-top:1px solid white;border-bottom:1px solid white;width: 100%;padding:0%;margin:0;}
#wrapper-top .social_icons ul{float:none;position:relative;width:300px;margin:0 auto;padding:0;}
#wrapper-top #secondary-menu{width: 100%;padding:0%;margin:0; }
#wrapper-top #secondary-menu ul{float:none;position:relative;width:355px;margin:0 auto;padding:0;}
#wrapper-top #secondary-menu ul li a,#wrapper-top #secondary-menu ul li a:visited{font-size: 13px;line-height:15px;border:0;}
#wrapper-top .box-top{ width: 100%;padding:0%;}
#wrapper-top .box-top .languages{float:none;position:relative;width:300px;margin:0 auto;padding:0;}
#wrapper-top .languages #lang_sel_list{margin-left:30px}
#wrapper-top .numero_telefono p{margin-left:40px}
#wrapper-top .social_icons a,#wrapper-top .social_icons a:visited{margin-left:10px}
#wrapper-slider,#wrapper-header-pagine{margin-top:0px;}
#wrapper-header{background:white}
.wrapper-bianco.home .container_form{min-height:700px;}
.wrapper-bianco.home .legenda_form{min-height:0;background:white;}
#wrapper-header-pagine{margin-top:0px;height:177px;}
.wrapper-trasparente.pagine,.wrapper-trasparente.case-history {margin-top:-80px;}
.wrapper-trasparente.pagine.annuncio{margin-top:-150px;}
.wrapper-trasparente.pagine h1{font-size: 18px;line-height: 12px;}
.wrapper-trasparente.pagine  h2{font-size: 28px;line-height: 30px;}
.wrapper-trasparente.pagine .fascia-azzurra h3{font-size: 25px;line-height: 29px;}
.wrapper-trasparente .focus .one-third,.wrapper-trasparente.pagine #promo-canon .one-third.listino {min-height:0px;margin:0;background:transparent;}
.wrapper-trasparente.pagine #promo-canon .one-third.listino {border:0;padding-bottom:20px;}
form .field-element-half,form .field-element-half-last{width:100%;margin-right:0;}
.wrapper-bianco .contact_form .two-third .title,.wrapper-bianco .contact_form .two-third p,.wrapper-bianco .contact_form  form,.wrapper-bianco .contact_form .one-third p{width:90%;padding:0 5%;}
.wrapper-bianco .contact_form .two-third .title{font-size: 20px;line-height: 24px;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree {width:94%;margin:0;padding:0 3%;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li{min-height:0px;padding:15px 0;width:100%;margin:0;font-size: 18px;line-height: 22px;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li.ico01,.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li.ico02,.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li.ico03{background:transparent;}
.wrapper-azzurro .main_title,.wrapper-blu .main_title,.wrapper-verde .main_title,.wrapper-giallo .main_title,.wrapper-arancio .main_title{font-size: 20px;line-height: 24px;width:75%;padding-left:25%;width:100%;padding-left:0;}
.wrapper-verde .main_title img.icona-absolute,.wrapper-giallo .main_title img.icona-absolute,.wrapper-arancio .main_title img.icona-absolute,.wrapper-azzurro .main_title img.icona-absolute,.wrapper-blu .main_title img.icona-absolute{display:none;}
.wrapper-bianco.contenuto-verde .one-third img,.wrapper-bianco.contenuto-azzurro .one-third img,.wrapper-bianco.contenuto-blu .one-third img,.wrapper-bianco.contenuto-giallo .one-third img,.wrapper-bianco.contenuto-arancio .one-third img{width:100%;height:auto;}
.wrapper-bianco.contenuto-azzurro .one-third,.wrapper-bianco.contenuto-verde .one-third,.wrapper-bianco.contenuto-blu .one-third,.wrapper-bianco.contenuto-giallo .one-third,.wrapper-bianco.contenuto-arancio .one-third{background:transparent;}
.wrapper-trasparente.pagine.contenuto-verde ul li,.wrapper-trasparente.pagine.contenuto-giallo ul li,.wrapper-trasparente.pagine.contenuto-blu ul li,.wrapper-trasparente.pagine.contenuto-arancio ul li{width:85%;padding-left:15%;color:#686868;font-size: 20px;line-height: 22px;}
.wrapper-bianco.contenuto-azzurro .title,.wrapper-bianco.contenuto-blu .title,.wrapper-bianco.contenuto-verde .title,.wrapper-bianco.contenuto-giallo .title,.wrapper-bianco.contenuto-arancio .title{font-size: 20px;line-height: 24px;}
.wrapper-bianco.contenuto-verde .one-fifth{display:none;}
.wrapper-bianco.contenuto-azzurro ul li,.wrapper-bianco.contenuto-blu ul li,.wrapper-bianco.contenuto-verde ul li,.wrapper-bianco.contenuto-giallo ul li,.wrapper-bianco.contenuto-arancio ul li{width:85%;padding-left:15%;}
.wrapper-trasparente.pagine.contenuto-arancio ul.macroaree li{min-height:0px;padding:15px 0;width:100%;margin:0;font-size: 18px;line-height: 22px;}
.wrapper-trasparente.pagine.contenuto-arancio ul.macroaree li.ico01{background:transparent;}
.wrapper-arancio .boxettini .one-third,.wrapper-blu .boxettini .one-third,.wrapper-verde .boxettini .one-third,.wrapper-giallo .boxettini .one-third,.wrapper-azzurro .boxettini .one-third{width: 100%;margin:0;background:transparent;border-bottom:1px solid white;}
.wrapper-arancio .boxettini .one-third:last-child,.wrapper-blu .boxettini .one-third:last-child,.wrapper-verde .boxettini .one-third:last-child,.wrapper-giallo .boxettini .one-third:last-child,.wrapper-azzurro .boxettini .one-third:last-child{border:0;}
.wrapper-arancio .boxettini .one-third p,.wrapper-blu .boxettini .one-third p,.wrapper-verde .boxettini .one-third p,.wrapper-giallo .boxettini .one-third p,.wrapper-azzurro .boxettini .one-third p{padding:10px 0;font-size: 18px;line-height: 22px;}
.wrapper-bianco.contenuto-arancio .trigger-button,.wrapper-bianco.contenuto-azzurro .trigger-button, .wrapper-bianco.contenuto-verde .trigger-button, .wrapper-bianco.contenuto-giallo .trigger-button, .wrapper-bianco.contenuto-blu .trigger-button {font-size:16px;line-height: 20px;height:17px;padding: 22px 0 22px 0;}
.wrapper-trasparente.pagine.contatti .blocco_form_contatti{width:90%;padding:5%;}
.wrapper-trasparente.pagine.contatti .content-wrapper h2{font-size: 25px;line-height: 28px;}
.wrapper-trasparente.pagine.contatti .blocco_form_contatti h3,.wrapper-trasparente.pagine.contatti .blocco_form_contatti .legenda_form h4{font-size: 20px;line-height: 22px;}
#wrapper-googlemaps iframe{max-height:200px;}
.wrapper-trasparente.pagine.contatti{margin-top:-80px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li{margin:5px 12px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a,.wrapper-trasparente.pagine.contatti .box_social_icons ul li a:visited{width:50px;height:33px;background-image:url(../images/social_icons_small.jpg);}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.facebook{background-position:0 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.facebook:hover{background-position:0 -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.twitter{background-position:-50px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.twitter:hover{background-position:-50px -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.googleplus{background-position:-100px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.googleplus:hover{background-position:-100px -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.youtube{background-position:-150px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.youtube:hover{background-position:-150px -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.linkedin{background-position:-200px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.linkedin:hover{background-position:-200px -34px;}
.wrapper-trasparente.pagine .box_lavora_con_noi{background:#68a8de;width:90%;padding:5%;}
.wrapper-blu.lavora{background:#2a4e7f;}
.wrapper-trasparente.pagine .preview-annuncio .categoria{width:90%;padding:1% 5%;margin:0;}
.wrapper-trasparente.pagine .preview-annuncio .categoria span{display:none}
.wrapper-trasparente.pagine .preview-annuncio .categoria p{font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto,.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto:visited{padding:5px 10px;padding-top:20px;margin-top:10px;font-size: 14px;line-height: 16px;}
.wrapper-trasparente.pagine .preview-annuncio h3{font-size: 20px;line-height: 24px;}
.wrapper-blu.home{background:#2e5081;}
.wrapper-trasparente.case-history .ch-navigation a.prev,.wrapper-trasparente.case-history .ch-navigation a.prev:visited,.wrapper-trasparente.case-history .ch-navigation a.next,.wrapper-trasparente.case-history .ch-navigation a.next:visited{padding:0;height:28px;width:28px;text-indent:-999999px;font-size:0px;}
.wrapper-trasparente.case-history  .ch-navigation .one-third  { width: 29.33%; margin:0 2%;}
.wrapper-trasparente.case-history h3,.wrapper-bianco.contenuto-azzurro h3{font-size: 28px;line-height: 32px;}
.wrapper-bianco.contenuto-azzurro .one-third.team img{width:90%;}
.wrapper-bianco.contenuto-azzurro .one-half ul li{width:90%;padding-left:10%;}
.wrapper-bianco.contenuto-azzurro .one-half ul li{width:84%;padding-left:14%;margin-bottom:5px;font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine iframe{width:100%;margin:0;}
.wrapper-trasparente.pagine ul li{width:84%;padding-left:12%;}
.wrapper-trasparente.pagine.annuncio .details span.data-pubblicazione{margin-left:0px;}
.wrapper-trasparente.case-history .related-case-history .one-fourth{width:98%;}
#primary-menu ul ul li.current-menu-item a,#primary-menu ul ul li.current-menu-item a:visited,#primary-menu ul li a.current{color: #ffffff;}
#primary-menu ul li.current-menu-item ul li a,#primary-menu ul li.current-menu-item ul li a:visited{color: #ffffff;background:#68a8de; }
#primary-menu ul li.current-menu-item ul li a:hover{background:#003169;color:#ffffff;}
.wrapper-trasparente.pagine .blog  .blog-sidebar{margin-top:0px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive h3,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments h3{font-size: 16px;line-height: 20px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li{padding-top:10px;padding-bottom:5px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a:visited,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li{font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li span.post-date{font-size: 13px;line-height: 15px;}
.wrapper-trasparente.pagine .blog .article-extract h2,.wrapper-trasparente.pagine .blog .article-extract h1{font-size: 30px;line-height: 35px;}
.wrapper-trasparente.pagine .blog .article-extract .meta-data span{margin-top:3px;}
.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a,.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a:visited{font-size: 15px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar.single-article{margin-top:0px;}
.wrapper-trasparente.pagine .blog #comments h3{font-size: 20px;line-height: 25px;}
.wrapper-trasparente.pagine .blog #comments #respond{width:90%;padding:0 5%;}
.wrapper-trasparente.pagine .wall-outer .dcsns-toolbar ul#dcsns-filter{width:92%;padding:0 4%;}
.wrapper-bianco.contenuto-azzurro .one-third.team{min-height:0px;margin-bottom:40px;}
.wrapper-bianco.home  .legenda_form p{font-size: 16px;line-height: 20px;font-weight:500;}
.wrapper-trasparente.pagine  h3.titlejob{font-size:28px;line-height: 32px;}
.wrapper-trasparente.pagine #promo-canon a.button,.wrapper-trasparente.pagine #promo-canon a.button:visited{background:#003169;}
.wrapper-trasparente.pagine #promo-canon a.button.win,.wrapper-trasparente.pagine #promo-canon a.button.win:visited{background-repeat: no-repeat;background-image: url(../images/button-canon.png);background-color:#003169;background-position:right -25px ;}
.wrapper-trasparente.pagine #promo-canon a.button.mac,.wrapper-trasparente.pagine #promo-canon a.button.mac:visited{background-repeat: no-repeat;background-image: url(../images/button-canon.png);background-color:#003169;background-position:right -125px ;}
.wrapper-trasparente.pagine #promo-canon a.button,.wrapper-trasparente.pagine #promo-canon a.button:visited{width: 92%;position:relative;padding: 15px 4%;margin:10px 0%;}
}

/*---------------iPhone portrait---------------*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
.content-wrapper{ width: 80%;padding:0 10%; }
.wrapper-trasparente.pagine p#bottom_breadcrumbs{display:none;}
.header{ width: 100%;padding:0%; }
.one, .one-half, .two-third, .one-third, .one-fourth,.one-fifth,.wrapper-bianco .bolli .one-fourth,#wrapper-footer .one-third,.wrapper-bianco.home .one-third,.wrapper-bianco.home .two-third,.wrapper-trasparente .focus .one-third,.four-fifth,.wrapper-bianco.contenuto-azzurro .one-third.team ,.wrapper-trasparente.pagine #promo-canon .one-third.listino{ float:left; position:relative; width: 100%;margin-right: 0; margin-bottom: 25px; }
.wrapper-bianco.home h1{text-align:left;font-size:25px;line-height: 28px;margin-bottom:5px;}
.wrapper-bianco.home h2{text-align:left;font-size: 18px;line-height: 22px;}
.wrapper-bianco.home h3{text-align:left;font-size: 30px;line-height: 34px;}
.wrapper-bianco.home p{text-align:left;font-size: 15px;line-height: 19px;}
.wrapper-bianco.home .alignCenter img{display:none;}
.wrapper-blu.home h4{font-size: 24px;line-height: 28px;}
.wrapper-blu.home p{font-size: 24px;line-height: 28px;}
.wrapper-bianco .bolli .one-fourth.servizio01,.wrapper-bianco .bolli .one-fourth.servizio02,.wrapper-bianco .bolli .one-fourth.servizio03{background:transparent;}
#wrapper-white-footer{background:#686868;}
#wrapper-white-footer p{width:90%;padding:12px 5%;padding-bottom:50px;}
#wrapper-white-footer p a#scrollTop,#wrapper-white-footer p a#scrollTop:visited{bottom:0;left:50%;margin-left:-20px;}
#wrapper-footer{background:#999999;}
#wrapper-footer .one-third{background:transparent;}
.wrapper-bianco .clienti .title,.wrapper-trasparente.pagine.contatti .box_social_icons h5{font-size: 25px;line-height: 30px;}
.wrapper-bianco .clienti p,.wrapper-trasparente.pagine.contatti .box_social_icons p{font-size: 22px;line-height: 24px;}
#primary-menu{float:left;position:relative;width:100%;margin:0;padding:0;background:#68a8de;}
#wrapper-menu{height:auto;}
#primary-menu ul{display:none;margin-bottom:1px;width:80%;margin:0 10%;}
#primary-menu ul li{width:100%;border-bottom:1px solid white;}
#primary-menu ul li:last-child{border:0}
#primary-menu ul li a {padding: 10px 0;	margin: 0;width:90%;padding:8px 5%;background:#68a8de; color:white;}
#primary-menu ul li a:hover {background:#003169;color:#ffffff; }
#primary-menu ul li.sfHover a {background:#68a8de;color:#ffffff; }
#primary-menu ul li a.current,#primary-menu ul li.current-menu-item a,#primary-menu ul li.current-menu-item a:visited ,#primary-menu ul li.current-menu-item a:hover{background:#003169;color:#ffffff;}
#primary-menu a#show_menu{display:block;}
#primary-menu ul ul {visibility:visible!important;display:block!important;position: relative!important;top: 0!important;left:0!important;width:100%!important;margin:0!important;  }
#primary-menu ul ul li{width:100%;margin:0;padding:0;border-top:1px solid white;}
#primary-menu ul ul li:last-child{border-top:1px solid white;}
#primary-menu ul ul li a ,#primary-menu ul ul li a:visited{padding: 10px 0;	margin: 0;width:85%;padding:8px 5%;padding-left:10%;background:#68a8de; color:white;}
#primary-menu ul ul li a:hover {background:#003169;color:#ffffff; }
#primary-menu ul li:hover ul li a { background:#68a8de;}
#primary-menu ul li:hover ul li a:hover {background:#003169;}
#logo {float:left;position:relative;text-align:center;width:100%;max-width:100%;margin:14px 0;padding:0;}
#logo img{width:100%;max-width:267px;height:auto;margin:0;float:none;}
#wrapper-footer .one-third{min-height:auto;}
#wrapper-top .content-wrapper{ width: 100%;padding:0%;}
#wrapper-top .social_icons{border:0;border-top:1px solid white;border-bottom:1px solid white;width: 100%;padding:0%;margin:0;}
#wrapper-top .social_icons ul{float:none;position:relative;width:240px;margin:0 auto;padding:0;}
/*#wrapper-top #secondary-menu{width: 100%;padding:0%;margin:0; }
#wrapper-top #secondary-menu ul{float:none;position:relative;width:100%;margin:0 auto;padding:0;}
#wrapper-top #secondary-menu ul li{width: 100%;}
#wrapper-top #secondary-menu ul li a,#wrapper-top #secondary-menu ul li a:visited{text-align:center;width:100%;padding-left:0;padding-right:0;border:0;font-size: 13px;line-height:15px;}*/
#wrapper-top #secondary-menu{width: 100%;padding:0%;margin:0; }
#wrapper-top #secondary-menu ul{float:none;position:relative;width:280px;margin:0 auto;padding:0;}
#wrapper-top #secondary-menu ul li a,#wrapper-top #secondary-menu ul li a:visited{padding:8px;font-size: 12px;line-height:14px;border:0;}
#wrapper-top .box-top{ width: 100%;padding:0%;}
#wrapper-top .box-top .languages{float:none;position:relative;width:220px;margin:0 auto;padding:0;}
#wrapper-top .numero_telefono p{margin-left:10px}
#wrapper-top .social_icons a,#wrapper-top .social_icons a:visited{margin-left:2px}
#wrapper-slider,#wrapper-header-pagine{margin-top:0px;}
#wrapper-header{background:white}
.wrapper-bianco.home .container_form{min-height:750px;}
.wrapper-bianco.home .legenda_form{min-height:0;background:white;}
#wrapper-header-pagine{margin-top:0px;height:100px;}
.wrapper-trasparente.pagine,.wrapper-trasparente.case-history {margin-top:-80px;}
.wrapper-trasparente.pagine.annuncio{margin-top:-50px;}
.wrapper-trasparente.pagine h1{font-size: 18px;line-height: 12px;}
.wrapper-trasparente.pagine  h2{font-size: 28px;line-height: 30px;}
.wrapper-trasparente.pagine .fascia-azzurra h3{font-size: 25px;line-height: 29px;}
.wrapper-trasparente .focus .one-third,.wrapper-trasparente.pagine #promo-canon .one-third.listino {min-height:0px;margin:0;background:transparent;}
.wrapper-trasparente.pagine #promo-canon .one-third.listino {border:0;padding-bottom:20px;}
form .field-element-half,form .field-element-half-last{width:100%;margin-right:0;}
.wrapper-bianco .contact_form .two-third .title,.wrapper-bianco .contact_form .two-third p,.wrapper-bianco .contact_form  form,.wrapper-bianco .contact_form .one-third p{width:90%;padding:0 5%;}
.wrapper-bianco .contact_form .two-third .title{font-size: 20px;line-height: 24px;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree {width:94%;margin:0;padding:0 3%;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li{min-height:0px;padding:15px 0;width:100%;margin:0;font-size: 18px;line-height: 22px;}
.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li.ico01,.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li.ico02,.wrapper-trasparente.pagine.contenuto-verde ul.macroaree li.ico03{background:transparent;}
.wrapper-azzurro .main_title,.wrapper-blu .main_title,.wrapper-verde .main_title,.wrapper-giallo .main_title,.wrapper-arancio .main_title{font-size: 20px;line-height: 24px;width:75%;padding-left:25%;width:100%;padding-left:0;}
.wrapper-verde .main_title img.icona-absolute,.wrapper-giallo .main_title img.icona-absolute,.wrapper-arancio .main_title img.icona-absolute,.wrapper-azzurro .main_title img.icona-absolute,.wrapper-blu .main_title img.icona-absolute{display:none;}
.wrapper-bianco.contenuto-verde .one-third img,.wrapper-bianco.contenuto-azzurro .one-third img,.wrapper-bianco.contenuto-blu .one-third img,.wrapper-bianco.contenuto-giallo .one-third img,.wrapper-bianco.contenuto-arancio .one-third img{width:100%;height:auto;}
.wrapper-bianco.contenuto-azzurro .one-third,.wrapper-bianco.contenuto-verde .one-third,.wrapper-bianco.contenuto-blu .one-third,.wrapper-bianco.contenuto-giallo .one-third,.wrapper-bianco.contenuto-arancio .one-third{background:transparent;}
.wrapper-trasparente.pagine.contenuto-verde ul li,.wrapper-trasparente.pagine.contenuto-giallo ul li,.wrapper-trasparente.pagine.contenuto-blu ul li,.wrapper-trasparente.pagine.contenuto-arancio ul li{width:85%;padding-left:15%;color:#686868;font-size: 20px;line-height: 22px;}
.wrapper-bianco.contenuto-azzurro .title,.wrapper-bianco.contenuto-blu .title,.wrapper-bianco.contenuto-verde .title,.wrapper-bianco.contenuto-giallo .title,.wrapper-bianco.contenuto-arancio .title{font-size: 20px;line-height: 24px;}
.wrapper-bianco.contenuto-verde .one-fifth{display:none;}
.wrapper-bianco.contenuto-azzurro ul li,.wrapper-bianco.contenuto-blu ul li,.wrapper-bianco.contenuto-verde ul li,.wrapper-bianco.contenuto-giallo ul li,.wrapper-bianco.contenuto-arancio ul li{width:85%;padding-left:15%;}
.wrapper-trasparente.pagine.contenuto-arancio ul.macroaree li{min-height:0px;padding:15px 0;width:100%;margin:0;font-size: 18px;line-height: 22px;}
.wrapper-trasparente.pagine.contenuto-arancio ul.macroaree li.ico01{background:transparent;}
.wrapper-arancio .boxettini .one-third,.wrapper-blu .boxettini .one-third,.wrapper-verde .boxettini .one-third,.wrapper-giallo .boxettini .one-third,.wrapper-azzurro .boxettini .one-third{width: 100%;margin:0;background:transparent;border-bottom:1px solid white;}
.wrapper-arancio .boxettini .one-third:last-child,.wrapper-blu .boxettini .one-third:last-child,.wrapper-verde .boxettini .one-third:last-child,.wrapper-giallo .boxettini .one-third:last-child,.wrapper-azzurro .boxettini .one-third:last-child{border:0;}
.wrapper-arancio .boxettini .one-third p,.wrapper-blu .boxettini .one-third p,.wrapper-verde .boxettini .one-third p,.wrapper-giallo .boxettini .one-third p,.wrapper-azzurro .boxettini .one-third p{padding:10px 0;font-size: 18px;line-height: 22px;}
.wrapper-bianco.contenuto-arancio .trigger-button,.wrapper-bianco.contenuto-azzurro .trigger-button, .wrapper-bianco.contenuto-verde .trigger-button, .wrapper-bianco.contenuto-giallo .trigger-button, .wrapper-bianco.contenuto-blu .trigger-button {font-size:16px;line-height: 20px;height:17px;padding: 22px 0 22px 0;}
.wrapper-trasparente.pagine.contatti .blocco_form_contatti{width:90%;padding:5%;}
.wrapper-trasparente.pagine.contatti .content-wrapper h2{font-size: 25px;line-height: 28px;}
.wrapper-trasparente.pagine.contatti .blocco_form_contatti h3,.wrapper-trasparente.pagine.contatti .blocco_form_contatti .legenda_form h4{font-size: 20px;line-height: 22px;}
#wrapper-googlemaps iframe{max-height:200px;}
.wrapper-trasparente.pagine.contatti{margin-top:-80px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li{margin:5px 15px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a,.wrapper-trasparente.pagine.contatti .box_social_icons ul li a:visited{width:50px;height:33px;background-image:url(../images/social_icons_small.jpg);}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.facebook{background-position:0 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.facebook:hover{background-position:0 -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.twitter{background-position:-50px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.twitter:hover{background-position:-50px -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.googleplus{background-position:-100px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.googleplus:hover{background-position:-100px -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.youtube{background-position:-150px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.youtube:hover{background-position:-150px -34px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.linkedin{background-position:-200px 0px;}
.wrapper-trasparente.pagine.contatti .box_social_icons ul li a.linkedin:hover{background-position:-200px -34px;}
.wrapper-trasparente.pagine .box_lavora_con_noi{background:#68a8de;width:90%;padding:5%;}
.wrapper-blu.lavora{background:#2a4e7f;}
.wrapper-trasparente.pagine .preview-annuncio .categoria{width:90%;padding:1% 5%;margin:0;}
.wrapper-trasparente.pagine .preview-annuncio .categoria span{display:none}
.wrapper-trasparente.pagine .preview-annuncio .categoria p{font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto,.wrapper-trasparente.pagine .preview-annuncio a.leggi-tutto:visited{padding:5px 10px;padding-top:20px;margin-top:10px;font-size: 14px;line-height: 16px;}
.wrapper-trasparente.pagine .preview-annuncio h3{font-size: 20px;line-height: 24px;}
.wrapper-blu.home{background:#2e5081;}
.wrapper-trasparente.case-history .ch-navigation a.prev,.wrapper-trasparente.case-history .ch-navigation a.prev:visited,.wrapper-trasparente.case-history  .ch-navigation a.next,.wrapper-trasparente.case-history  .ch-navigation a.next:visited{padding:0;height:28px;width:28px;text-indent:-999999px;font-size:0px;}
.wrapper-trasparente.case-history  .ch-navigation .one-third  { width: 29.33%; margin:0 2%;}
.wrapper-trasparente.case-history h3,.wrapper-bianco.contenuto-azzurro h3{font-size: 28px;line-height: 32px;}
.wrapper-bianco.contenuto-azzurro .one-third.team img{width:90%;}
.wrapper-bianco.contenuto-azzurro .one-half ul li{width:84%;padding-left:14%;margin-bottom:5px;font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine iframe{width:100%;margin:0;}
.wrapper-trasparente.pagine ul li{width:81%;padding-left:15%;}
.wrapper-trasparente.pagine.annuncio .details span.data-pubblicazione{margin-left:0px;}
.wrapper-trasparente.case-history .related-case-history .one-fourth{width:98%;}
#primary-menu ul ul li.current-menu-item a,#primary-menu ul ul li.current-menu-item a:visited,#primary-menu ul li a.current{color: #ffffff;}
#primary-menu ul li.current-menu-item ul li a,#primary-menu ul li.current-menu-item ul li a:visited{color: #ffffff;background:#68a8de; }
#primary-menu ul li.current-menu-item ul li a:hover{background:#003169;color:#ffffff;}
.wrapper-trasparente.pagine .blog  .blog-sidebar{margin-top:0px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive h3,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments h3{font-size: 16px;line-height: 20px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li{padding-top:10px;padding-bottom:5px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_archive ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li a:visited,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li {font-size: 16px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_comments ul li,.wrapper-trasparente.pagine .blog  .blog-sidebar .widget_recent_entries ul li span.post-date{font-size: 13px;line-height: 15px;}
.wrapper-trasparente.pagine .blog .article-extract h2,.wrapper-trasparente.pagine .blog .article-extract h1{font-size: 25px;line-height: 30px;}
.wrapper-trasparente.pagine .blog .article-extract .meta-data span{margin-top:3px;}
.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a,.wrapper-trasparente.pagine .blog .article-extract div.leggi-tutto a:visited{float:left;position:relative;width:100%;max-width:100%;padding:13px 0;padding-top:20px;font-size: 15px;line-height: 18px;}
.wrapper-trasparente.pagine .blog  .blog-sidebar.single-article{margin-top:0px;}
.wrapper-trasparente.pagine .blog #comments h3{font-size: 20px;line-height: 25px;}
.wrapper-trasparente.pagine .blog #comments #respond{width:90%;padding:0 5%;}
.wrapper-trasparente.case-history h1{font-size: 18px;line-height: 12px;}
.wrapper-trasparente.pagine .wall-outer .dcsns-toolbar ul#dcsns-filter{width:92%;padding:0 4%;}
.wrapper-bianco.contenuto-azzurro .one-third.team{min-height:0px;margin-bottom:40px;}
.wrapper-bianco.home  .legenda_form p{font-size: 16px;line-height: 20px;font-weight:500;}
.wrapper-trasparente.pagine  h3.titlejob{font-size:28px;line-height: 32px;}
#default-birthday select{width:70px;}
.wrapper-trasparente.pagine #promo-canon a.button,.wrapper-trasparente.pagine #promo-canon a.button:visited,.wrapper-trasparente.pagine #promo-canon a.button.win,.wrapper-trasparente.pagine #promo-canon a.button.win:visited,.wrapper-trasparente.pagine #promo-canon a.button.mac,.wrapper-trasparente.pagine #promo-canon a.button.mac:visited{background:#003169;}
.wrapper-trasparente.pagine #promo-canon a.button,.wrapper-trasparente.pagine #promo-canon a.button:visited{width: 92%;position:relative;padding: 15px 4%;margin:10px 0%;}
}